Subject: IETF 47 Agenda items for QUALDOCS

From: Richard Shockey <[email-masked]>
Date: Mon, 31 Jan 2000 10:20:38 -0600

I have not heard back from the IESG on our charter but I have requested a 1 
hour slot for QUALDOCS.

I'd like to get a sense from the list's on how many folks might be coming 
and any agenda items we may want to discuss.

I'm assuming that we want to review our Goals Document and Paul Moore's 
draft if time permits.

Anything else?

Richard Shockey
Shockey Consulting LLC
8045 Big Bend Blvd. Suite 110
St. Louis, MO 63119
Voice 314.918.9020
eFAX Fax to EMail 815.333.1237 (Preferred for Fax)
INTERNET Mail & IFAX : [email-masked]
GSTN Fax 314.918.9015
MediaGate iPost VoiceMail and Fax 800.260.4464
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<